

# 开始

### 依赖
- 项目依赖Node.js 如果需要使用请下载10.15.3 以上版本的Node.js

### 安装依赖
- 安装Node.js 之后建议配置NPM的淘宝源

```
cnpm install
```

### 启动生成
```
npm run dev // 开发调试
npm run build // 构建静态文件 /docs/.vuepress/dist 目录里的文件为构建后的静态目录文件
```

### 生产部署

使用 npm run build 执行好压缩后的dist 文件进行部署

```
    server {
        listen 8081;
        location / {
            root /docs/.vuepress/dist;
            try_files $uri $uri/ /index.html;
            index index.html index.htm;
        }
    }
```

### 访问

[localhost:8081/](localhost:8081/)